### Method

# Gtk Window is_active

#### Declaration [src]

    gboolean
    gtk_window_is_active (
      GtkWindow* window
    )

#### Description [src]

Returns whether the window is part of the current active toplevel.

The active toplevel is the window receiving keystrokes.

The return value is `TRUE` if the window is active toplevel itself. You might use this function if you wanted to draw a widget differently in an active window from a widget in an inactive window.

Gets property | `Gtk.Window:is-active`

#### Return value

Returns: | `gboolean`
| `TRUE` if the window part of the current active window.